= form_for @taluk do |f|
  - if @taluk.errors.any?
    #error_explanation
      %h2= "#{pluralize(@taluk.errors.count, "error")} prohibited this taluk from being saved:"
      %ul
        - @taluk.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :district_id
    = f.number_field :district_id
  .actions
    = f.submit 'Save'
